<?php


use Illuminate\Support\Facades\Route;
use Mehrab\City\Http\Controllers\CityController;

Route::group(
        get_information_for_admin_panel_route_group()
    ,function (){

        Route::put('city/status/{city}',[CityController::class,'status'])->name('city.status');
        Route::resource('city',CityController::class);
});
